---
#Email template: task.assignment.alert.yaml
#Sent to agents when a task is assigned to them or the team to which
#they belong.
#Use %{assigner} to distinguish who made the assignment.
#---
notes: |
  Sent to agents when a task is assigned to them or the team to which
  they belong. Use %{assigner} to distinguish who made the assignment.
subject: |
  Sak tildelt til deg
body: |
  <h3><strong>Hei %{assignee.name.first},</strong></h3>
  Oppgave <a href="%{task.staff_link}">#%{task.number}</a> har blitt 
  tildelt til deg av %{assigner.name.short}
  <br>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>For å se på eller svare på oppgaven, vennligst <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >logg inn</span></a> til sakssystemet</div>
  <em style="font-size: small; ">Ditt vennlige kundestøttesystem</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
